# collider setup
BEAMS: [11, -11]
BEAM_ENERGIES: 45.6
PDF_LIBRARY: None

# general setting
EVENTS: 50k

# model parameters
ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 2
CSS_FS_PT2MIN: 1.00

PROCESSES:
- 11 -11 -> 93 93:
    Order: {QCD: 0, EW: 2}
